.pagination-box ul li {
    list-style: none;
    font-size: 1.4rem;
    margin-left: 2rem;
    width: 3.1rem;
    height: 3.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.pagination-box ul {
    display: flex;
    margin-top: 5rem;
    justify-content: center;
}

.current {
    background: #3367D6;
    border-radius: 0.3rem;
    color: #fff;
    width: 3.1rem;
    height: 3.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
